<?php
namespace Typo3\Issue78128\Tests\Unit\Domain\Model;

/**
 * Test case.
 *
 * @author Robert Jelinek 
 */
class TableCTest extends \TYPO3\CMS\Core\Tests\UnitTestCase
{
    /**
     * @var \Typo3\Issue78128\Domain\Model\TableC
     */
    protected $subject = null;

    protected function setUp()
    {
        $this->subject = new \Typo3\Issue78128\Domain\Model\TableC();
    }

    protected function tearDown()
    {
        parent::tearDown();
    }

    /**
     * @test
     */
    public function getNameReturnsInitialValueForString()
    {
        self::assertSame(
            '',
            $this->subject->getName()
        );

    }

    /**
     * @test
     */
    public function setNameForStringSetsName()
    {
        $this->subject->setName('Conceived at T3CON10');

        self::assertAttributeEquals(
            'Conceived at T3CON10',
            'name',
            $this->subject
        );

    }
}
